.intro-01-l {
    font-family: Roboto Bold;
    color: #FFFFFF;
    margin-top: 5px;
    margin-left: 200px;
    font-size: 2.5em;
}
.intro-01-m {
    font-family: Roboto Bold;
    color: #FFFFFF;
    margin-top: 5px;
    margin-left: 140px;
    font-size: 2em;
}
.intro-01-s {
    font-family: Roboto Bold;
    color: #FFFFFF;
    margin-top: 5px;
    margin-left: 80px;
    font-size: 1.5em;
}
.signbanner {
    /* background: 
    linear-gradient(rgba(255, 87, 113, 1),rgba(255, 40, 89, 1)); */
    background-image: url("/pub/img/bg_header_sig_new.png");
    background-size: cover;
}
.signtitcol {
    background: 
    /* linear-gradient(rgba(255, 40, 89, 0.2),rgba(255, 40, 89, 0.5)); */
    rgba(255, 40, 89, 0.5);
}
.drpmenu-sig {
    /* background-color:  #ff3f64; */
    background-color: #f24764;
 }
.drpitem-sig {
    color:  #FFFFFF;
 }
.signhead {
    /* background-color:  #7d1a1a; */
    height: 70px;
}

#logo {
    margin-top: 10px;
}
#logo2 {
    margin-top: 4px;
}

#title {
    color: #ffffff;
    margin-top: 16px;
}

#titlebis {
    color: #ffffff;
    margin-top: 4px;
}

a {
    color: #0056B3;
}
#toplogo {
    position: absolute;
    top: 2px;
    left: 5px;
}
.podoc-content {
    margin: 10px;
    padding: 10px;
    background-color: #f4f5fa;
    border-color: #eeeeee;
}
.podoc-header {
    margin: 10px;
    padding-top: 4px;
    padding-bottom: 4px;
    padding-left: 10px;
    padding-right: 10px;
    background-color: #f4f5fa;
    border-color: #eeeeee;
}

#podoc-title {
    margin-top: 0px;
    margin-bottom: 0px;
    padding: 2px;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-bottom-color: #dfdfdf;
}

#pgcont {
    background: #ffffff;
    margin-top: 10px;
}

.tousel {
    margin-top: 6px;
    margin-left: -6px;
    font-size: 0.7em;
}
.shrlnk {
    border-style: solid;
    border-width: 1px;
    border-color: #dfdfdf;
    border-radius: 3px;
    padding: 5px;
    background-color: #FFFFFF;
}
#up-classic {
    position: absolute;
    top: 10px;
    right: 10px;
}
.btn-blog {
    position: absolute;
    top: 5px;
    right: 5px;
}
caption{
    caption-side: top;
}
th.headerSortUp { 
    background-image: url('/pub/img/asc.gif'); 
    background-color: #f5f5f5; 
} 
th.headerSortDown { 
    background-image: url('/pub/img/desc.gif'); 
    background-color: #f5f5f5; 
} 
th.header { 
    /* background-image: url('/pub/img/bg.gif');   */
    cursor: pointer; 
    /* font-weight: bold; */
    background-repeat: no-repeat; 
    background-position: center left; 
    padding-left: 20px; 
    /* border-right: 1px solid black; */
    margin-left: -1px; 
} 
.my-btn-xs {
    padding: 0px;
    font-size: .875rem;
    line-height: 1.5;
    border-radius: .2rem;
}

/* ------------------------------- */

